Bug 1310641 - python-praw-4.0.0b4 is available
python-praw-4.0.0b4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-praw (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-22 07:21 EST by Upstream Release Monitoring
Modified: 2016-11-16 17:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-16 17:03:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (10.20 KB, patch)
2016-03-25 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-22 07:21:02 EST
Latest upstream release: 3.4.0
Current version/release in rawhide: 3.3.0-4.fc24
URL: https://pypi.python.org/pypi/praw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-22 07:21:14 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ihwdf7/python-praw.spec
return code:  22
stdout:
Getting https://pypi.python.org/packages/source/p/praw/praw-3.4.0.zip to ./praw-3.4.0.zip

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-25 08:19:34 EDT
Latest upstream release: 4.0.0b4
Current version/release in rawhide: 3.3.0-4.fc24
URL: https://pypi.python.org/pypi/praw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3973/
Comment 3 Upstream Release Monitoring 2016-03-25 08:19:46 EDT
Patching or scratch build for python-praw and version 3.3.0 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-25 08:19:46 EDT
Created attachment 1140302 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-25 08:19:47 EDT
Patches were not touched. All were applied properly
Comment 6 Fabian Affolter 2016-11-16 17:03:54 EST
4.0.0 is available now.

Note You need to log in before you can comment on or make changes to this bug.